<ion-view title="" id="page52">
  <ion-content padding="true" class="has-header">
    <div class="spacer" style="width: 300px; height: 120px;"></div>
    <a class="list card" style="display:block;text-decoration:none;" ui-sref="page51()" id="page52-card23">
      <h1 id="page52-heading39" style="color:#000000;text-align:center;">Nosotros</h1>
    </a>
    <div class="spacer" style="width: 300px; height: 107px;"></div>
    <a ui-sref="accesoRPido()" id="page52-button212" class="button button-assertive button-block button-outline">Volver</a>
  </ion-content>
</ion-view>